<?php

namespace App\Livewire\Diagnosis;

use Livewire\Component;
use App\Models\Diagnosis;

class Index extends Component
{
    public function render()
    {
        $diagnoses = Diagnosis::with(['jobCard', 'serviceCoordinator'])->paginate(20);
        return view('livewire.diagnosis.index', compact('diagnoses'));
    }
}
